@charset "utf-8";

/*

Designed and Developed By Keith Clark
    5344 Stephens Rd.
    Oakwood, GA 30566

    770-561-3650

    keithclark163@gmail.com

    File Name: styles1.css

*/

header {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 60vh;
    background-image: none;
    background-color: #464646;
}

header h1 {
    margin: 100px auto 0px auto;
    text-transform: uppercase;
    text-align: center;
}

header nav#navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    max-width: 960px;
    height: 8em;
    margin: 0px auto;
}

main {
    margin-top: 80px;
}

section:nth-last-of-type(2), section:nth-last-of-type(4) {
    flex-wrap: wrap-reverse;
}

i {
    color: #0FD929;
}

h1 {
    width: 100%;
    text-align: center;
}

h3 {
    color: #E3A32B;
    font-size: x-large;
    margin-top: 1em;
    margin-bottom: 1em;
}

div.images {
    width: 440px;
    height: 300px;
    border: 5px solid #E3A32B;
}

div.owner1 {
    background-image: url(owner1.png);
    background-position: center;
    background-size: cover;
}

div.owner2 {
    background-image: url(owner2.png);
    background-position: center;
    background-size: cover;
}

img.owners {
    width: 100%;
}

#motto p {
    width: 100%;
    text-align: center;
}

#location {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

div.demoanddisposal {
    background-image: url(demoanddisposal.jpeg);
    background-position: center;
    background-size: cover;
}

div.disasterrelief {
    background-image: url(disasterrelief.jpeg);
    background-position: center;
    background-size: cover;
}

div.grading {
    background-image: url(grading.jpeg);
    background-position: center;
    background-size: cover;
}

div.basements {
    background-image: url(basements.jpeg);
    background-position: center;
    background-size: cover;
}

div.rolloff {
    background-image: url(rolloff.jpeg);
    background-position: center;
    background-size: cover;
}

footer {
    margin-top: 0px;
}